#!/usr/bin/env ruby
# -*- coding: utf-8 -*-
puts "ふとんが?"
while true
  futon = gets.chomp.to_i
  if futon == "こわれた"
    puts "買いに行こう"
    break
  elsif futon == "ふっとんだ"
    puts "正解"
    break
  elsif futon == "うごく"
    puts "ばけもの"
    break
  elsif futon == "虫の巣"
    puts "気持ち悪い"
    break
  else
    puts "その選択肢はないよ!"
    redo
  end
end
  
